drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/libmikmod-config
drwxr-xr-x	root/root	usr/include/
-rw-r--r--	root/root	usr/include/mikmod.h
drwxr-xr-x	root/root	usr/lib/
-rw-r--r--	root/root	usr/lib/libmikmod.a
lrwxrwxrwx	root/root	usr/lib/libmikmod.so -> libmikmod.so.3
lrwxrwxrwx	root/root	usr/lib/libmikmod.so.3 -> libmikmod.so.3.3.0
-rwxr-xr-x	root/root	usr/lib/libmikmod.so.3.3.0
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/libmikmod.pc
